.ddsmoothmenu{
margin-top:6px;
font: normal 12px arial;
/*background: #414141; background of menu bar (default state)*/
float:right;
width:auto;
height:25px;
line-height:25px;
background:#b8bc86;

}

.ddsmoothmenu ul{

z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
border-right:1px solid #fff;
background:url(images/sap.gif) no-repeat; 
position: relative;
display: inline;
float: left;
}
.ddsmoothmenu ul li.hide
{
border:0;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
text-transform:capitalize;
display: block;
padding: 0px 10px 0px 10px;

font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
color:#fff;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
text-decoration: none;

}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
color:#fff;
text-decoration: none;
background:url(images/l_menu.gif) repeat-x;
}

.ddsmoothmenu ul li a:hover{
text-decoration: none;
background:url(images/l_menu.gif) repeat-x; /*background of menu items during onmouseover (hover state)*/
color:#fff;
}
.ddsmoothmenu ul li a.active
{
background:url(images/l_menu.gif) repeat-x;
text-decoration: none;
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
color:#fff !important;
text-decoration:none;}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
text-decoration: none;
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
text-decoration: none;
display: list-item;
margin:0;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
text-decoration: none;
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
text-decoration: none;
font: normal 12px arial;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
color:#FFFFFF;
background:#b8bc86;
border-top-width: 0;
border-bottom: 1px groove #fff;
}
.ddsmoothmenu ul li ul li a:hover

{
text-decoration: none;
background: #000;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 10px;
right: 7px;

}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;

/*background: silver;*/
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
/*opacity: 0.8;*/
}